.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.searchautocomplete {
  position: relative;
  height: 44px;
  display: block;
}
.searchautocomplete .sprite {
  background: url('../../../images/mirasvit/sprite.png');
}
.searchautocomplete > label {
    display: none;
}
.searchautocomplete .nav {
    margin-top: 4px;
  float: left;
  height: 36px;
  position: relative;
    background: #fff;
}
.searchautocomplete .nav .nav-search-in {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 15;
}
.searchautocomplete .nav .nav-search-in .category {
  opacity: 0;
  filter: alpha(opacity=0);
  background: white;
  border: 1px solid #DDD;
  color: black;
  cursor: pointer;
  height: 36px;
  left: 1px;
  margin: 0;
  outline: 0;
  padding: 0;
  position: absolute;
  top: 0;
  visibility: visible;
  width: auto;
}
.searchautocomplete .nav .nav-search-in .category-fake {

  border-right: 1px solid #dddddd;
  color: #000;
  cursor: pointer;
  float: left;
  font-size: 11px;
  height: 36px;
  line-height: 36px;
  padding: 0px 25px 0px 10px;
  text-align: center;
  white-space: nowrap;
}
.searchautocomplete .nav .nav-search-in .nav-down-arrow:before {
    content: "\f107";
}
.searchautocomplete .nav .nav-search-in .nav-down-arrow {
    color: #000000;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  height: 5px;
  background-position: -26px -34px;
  display: block;
  right: 10px;
  top: 16px;
  position: absolute;
}
.searchautocomplete .nav .nav-search-in:hover .category-fake {
  background-color: #ec5355;
    color: #fff;
}
.searchautocomplete .nav .nav-search-in:hover .nav-down-arrow {
  background-position: -6px -34px;
}
.searchautocomplete .nav .nav-input {
  *zoom: 1;
  margin: 6px 0px 0px 10px;
  padding: 0px 5px 0px 5px;
  z-index: 12;
  position: relative;
}
.searchautocomplete .nav .nav-input:before,
.searchautocomplete .nav .nav-input:after {
  display: table;
  content: "";
  line-height: 0;
}
.searchautocomplete .nav .nav-input:after {
  clear: both;
}
.searchautocomplete .nav .nav-input input:focus {
    border: 0 !important;
    box-shadow: none;
}
.searchautocomplete .nav .nav-input input {
  z-index: 10;
  padding: 0px;
  height: 23px;
  border: 0px;
  font-family: arial, sans-serif;
  font-size: 12px;
  background: transparent;
  color: black;
  outline: 0px;
  margin-left: 5px;
  width: 100%;
}
.searchautocomplete .nav .nav-input input.suggest {
  display: none;
  color: #999;
  z-index: 9;
}
.searchautocomplete .nav-submit-button {
  float: left;
  height: 36px;
  margin-top: 4px;
}
.searchautocomplete .nav-submit-button .button {
  height: 36px;
  padding: 0px 9px;
  margin: 0px;
  cursor: pointer;
  font-weight: bold;
  color: black;
  line-height: 12px;
  font-size: 13px;
    border-left: 1px solid #dddddd;
  background-color: #fff;
  z-index: 14;
}
.searchautocomplete .nav-submit-button .button:hover {
    background-color: #ec5355;
    color: #fff;
}
.searchautocomplete .searchautocomplete-placeholder {
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  background: #FFF;
  border: 1px solid #ccc;
  padding: 15px 10px 5px 10px;
  position: absolute;
  right: 48px;
  top: 42px;
  width: 318px;
  z-index: 102;
}
.searchautocomplete .searchautocomplete-placeholder:before {
  border-color: transparent transparent #CCC transparent;
  content: "";
  position: absolute;
  border-style: solid;
  border-width: 5px;
  height: 0;
  width: 0;
  top: -11px;
  left: 30px;
}
.searchautocomplete .searchautocomplete-placeholder ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.searchautocomplete .searchautocomplete-placeholder ul li {
  *zoom: 1;
  text-align: left;
  padding: 5px 5px;
  margin-bottom: 5px;
  border: 1px solid #ccc;
}
.searchautocomplete .searchautocomplete-placeholder ul li:before,
.searchautocomplete .searchautocomplete-placeholder ul li:after {
  display: table;
  content: "";
  line-height: 0;
}
.searchautocomplete .searchautocomplete-placeholder ul li:after {
  clear: both;
}
.searchautocomplete .searchautocomplete-placeholder ul li a {
  text-decoration: none;
}
.searchautocomplete .searchautocomplete-placeholder ul li a.name {
  color: #444;
  font-weight: bold;
  display: block;
  margin-bottom: 3px;
}
.searchautocomplete .searchautocomplete-placeholder ul li a .pull-right {
  float: right;
}
.searchautocomplete .searchautocomplete-placeholder ul li.active {
  background-color: #eeffee;
  cursor: pointer;
}
.searchautocomplete .searchautocomplete-placeholder ul li.active a {
  text-decoration: none;
}
.searchautocomplete .searchautocomplete-placeholder ul li .searchautocomlete-image {
  float: left;
  margin: 0px 10px 5px 0px;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box {
  font-weight: bold;
  font-size: 13px;
  color: #C76200;
  float: right;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .regular-price .price-label,
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .old-price .price-label,
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .special-price .price-label {
  display: none;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .price-label {
  font-weight: normal;
  color: #999;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .old-price .price {
  font-size: 0.9em;
  color: #999;
}
.searchautocomplete .searchautocomplete-placeholder ul li .highlight strong {
  color: #f00;
}
.searchautocomplete .searchautocomplete-placeholder .index-title {
  text-align: right;
  color: #0A263C;
  border-bottom: 1px solid #CCC;
  padding: 2px 5px;
}
.searchautocomplete .searchautocomplete-placeholder .index-title span {
  color: #666;
  font-size: 0.9em;
}
.searchautocomplete .searchautocomplete-placeholder .all {
  text-align: right;
  margin: 10px 4px 5px 10px;
}
.searchautocomplete .searchautocomplete-loader {
  position: absolute;
  top: 11px;
  right: 10px;
  width: 16px;
  height: 16px;
  background: url('../../../images/mirasvit/loader.gif');
}
.searchautocomplete-widget {
  position: relative;
  top: auto;
  left: auto;
  bottom: auto;
  right: auto;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.searchautocomplete .searchautocomplete-placeholder .ratings {
    margin: 0;
    line-height: 14px;
}
.searchautocomplete .searchautocomplete-placeholder .rating-box {
  float: left;
  margin: 0 5px 0 0;
}